Bug 1306096 - time zone not displayed
Summary: time zone not displayed
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: dnf   
(Show other bugs)
Version: 23
Hardware: Unspecified
OS: Unspecified
low
unspecified
Target Milestone: ---
Assignee: rpm-software-management
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: EasyFix, Triaged, UserExperience
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-02-10 01:25 UTC by Steve
Modified: 2016-10-04 18:05 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-04 18:05:08 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Steve 2016-02-10 01:25:58 UTC
Description of problem:
The dnf commands that report a date and time do not display the time zone.

# dnf check-update
Last metadata expiration check performed 0:27:00 ago on Tue Feb  9 16:43:43 2016.
...

# dnf --verbose info installed util-linux | egrep 'metadata|tim'
updates: using metadata from Tue Feb  9 12:13:12 2016.
fedora: using metadata from Sat Oct 31 10:34:41 2015.
Last metadata expiration check performed 0:33:01 ago on Tue Feb  9 16:43:43 2016.
Buildtime   : Wed Nov 18 03:29:28 2015
Install tim : Mon Dec 14 13:55:02 2015

Version-Release number of selected component (if applicable):
dnf-1.1.6-2.fc23.noarch

How reproducible:
Always.

Steps to Reproduce:
See above.

Actual results:
Time zone is not displayed

Expected results:
Time zone is displayed.

Additional info:
The "rpm" command displays the time zone:
$ rpm -qi util-linux | grep Date

Comment 1 Honza Silhan 2016-02-15 12:48:33 UTC
valid with very low priority.

Comment 2 Fedora Admin XMLRPC Client 2016-07-08 09:34:08 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Jaroslav Mracek 2016-08-18 07:57:37 UTC
I create a PR: https://github.com/rpm-software-management/dnf/pull/564


Note You need to log in before you can comment on or make changes to this bug.